Jump to: navigation, search

OSEE/User Documentation/DownloadInstallAndConfigureOsee

System Requirements

  • System with at least 1GB of RAM
  • Java Runtime Environment (JRE) 1.6 or higher

Install OSEE

  1. Install the latest version of Eclipse
  2. Download Current Version of OSEE
  3. Install OSEE as an Eclipse repository
  4. Install and configure the server

Configure OSEE